body {
	font-family:verdana;
	Font-size:12pt;
	background-color: #666666;
}

a {font-size:12pt;color:#0000FF;text-decoration:none;}
a:hover{color:#FFFF00;text-decoration:none;}
table.main {
	border:2px solid black;
	background-color:#080A9C;
	
}
table.main td.banner
{
	width:100%;
	padding:5px;
}

table.main td.logo
{
	padding:5px;
}

table.main td.pagename {
	font-size:12pt;
	background-color:#FFFFFF;
	padding:5px;
	color:black;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid black;
}

table.main td.menu {
	background-color:black;
}

table.menu td{
	
	padding:2px;
}	

table.menu a{
	
	color:white;
	font-family:Verdana;
	font-size:9pt;
	text-decoration:none;
	display:block;
	font-weight:bold;
	padding:3px;
	border:1px solid black; 
}

table.menu a:hover{
	color:black;
	background:#FFFF11;
	font-family:Verdana;
	font-size:9pt;
	text-decoration:none;
	display:block;
	font-weight:bold;
	padding:3px;
	border:1px solid white;  
}

table.main td.content {
	background:#CCCCCC;
	padding:12pt;
}

table.main td.footer {
	font-family:verdana;
	font-size:8pt; 
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	padding:4px;
}

table.pictures {
	border:2px solid black;
}

table.pictures th{
	background-color:black;
	font-size:14pt;
	color:#FFFFCC;
}

table.pictures td{
	border:1px solid black;
	text-align:center;
}

a.email {
	font-weight:bold;
	color:#FFFF00;
	text-decoration:none;
}

a.email:hover {
	font-weight:bold;
	color:#FFFF00;
	text-decoration:underline;
}